PK-DEVICE-REBIND(1)

NAME
pk-device-rebind - Device software reloader

SYNOPSIS

pk-device-rebind [--help]

DESCRIPTION

This manual page documents briefly the pk-device-rebind command.

pk-device-rebind is the command line client for reloading devices after firmware has been installed.

OPTIONS

This program follows the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

--help
    Show summary of options.

--verbose
    Show extra debugging information.

--simulate
    Don't actually poke the hardware, only simulate what would be done.

RETURN VALUES

0
    Success, the device was reloaded

1
    Failed with miscellaneous internal error.

3
    Arguments incorrect.

4
    Failed to write to device.

SEE ALSO

packagekitd (1). udev(1).

AUTHOR

This manual page was written by Richard Hughes <richard@hughsie.com>.

COPYRIGHT
Copyright © 2009 Richard Hughes